@charset "utf-8";

body {
font-size: 100%;
margin: 0;
padding: 0;
background: #000;
}
a{
color: #01b0ff;
text-decoration: none;
margin: 0;
padding: 0;
}
a:link {
color: #01b0ff;
margin: 0;
padding: 0;
}
a:visited {
color: #01b0ff;
margin: 0;
padding: 0;
}
a:hover {
color: #ffc226;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
a:active {
color: #01b0ff;
margin: 0;
padding: 0;
}
h1, h2, h3, h4, h5, h6 {
font-weight: normal;
}
p {
margin-bottom: 10px;
margin-top: 0;
}
#main p.lastNode {
margin-bottom: 0;
}
a:link img, a:visited img {
border: none;
}
div.clearFloat {
clear: both;
font-size: 0;
height: 0;
line-height: 0px;
}
li.clearFloat {
clear: both;
}
ul.symbolList {
display: inline;
float: left;
list-style-type: none;
margin: 0;
padding: 0;
}
.AbsWrap {
position: relative;
width: 100%;
}
.rowWrap {
width: 100%;
}
.inner-hundred {
margin: 0 auto;
margin-top: 0px;
width: 100%;
}
.inner-ninety {
margin: 0 auto;
margin-top: 0px;
width: 90%;
}
.inner-eighty {
margin: 0 auto;
margin-top: 0px;
width: 80%;
}
.inner-seventy {
margin: 0 auto;
margin-top: 0px;
width: 70%;
}
.inner-fifty {
margin: 0 auto;
margin-top: 0px;
width: 50%;
}
.top-holder {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 9999 !important;
position: relative;
}
@media only screen and (max-width: 1019px) {
.top-holder {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 20000 !important;
position: fixed;
}
}
.top-bg-zero-zero {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
background-color: #000;
}
.top-bg-zero {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1760px) {
.top-bg-zero {
display: none;
}
}
.top-bg-zero22 {
display: none;
}
@media only screen and (max-width: 1760px) {
.top-bg-zero22 {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 2000 !important;
position: relative;
}
}
.navy-wrapper {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000 !important;
background-color: #000;
border-bottom: 0px solid #fff;
position: relative;
}
.top-left {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 25%;
padding-top: 0px;
z-index: 10;
position: relative;
}
@media only screen and (max-width: 1760px) {
.top-left {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 10;
position: relative;
}
}
@media only screen and (max-width: 621px) {
.top-left {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
}
}
@media only screen and (max-width: 1760px) {
.top-bg-zero {
display: none;
}
}
.top-centre {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 1 !important;
position: relative;
}
@media only screen and (max-width: 1760px) {
.top-centre {
display: none;
}
}
.top-contacts {
font-family: 'Sen', sans-serif;
font-size: 14px;
text-align: center;
color: #ffc226;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 5%;
display: inline;
float: left;
margin-bottom: 0px;
font-weight: 400;
letter-spacing: 1px;
}
.top-contacts22 {
font-family: 'Sen', sans-serif;
font-size: 14px;
text-align: center;
color: #ffc226;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 12px;
display: inline;
float: left;
margin-bottom: 0px;
font-weight: 400;
letter-spacing: 1px;
}
@media only screen and (max-width: 489px) {
.top-contacts22 {
display: none;
}
}
.top-contacts22cat {
display: none;
}
@media only screen and (max-width: 489px) {
.top-contacts22cat {
font-family: 'Sen', sans-serif;
font-size: 14px;
text-align: center;
color: #ffc226;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 12px;
display: inline;
float: left;
margin-bottom: 0px;
font-weight: 400;
letter-spacing: 1px;
}
}
.top-right {
margin-right: 0px;
margin-top: 0%;
display: inline;
float: right;
margin-bottom: 0px;
width: 25%;
padding-top: 0px;
z-index: 10;
position: relative;
}
@media only screen and (max-width: 1760px) {
.top-right {
margin-right: 0px;
margin-top: 0%;
display: inline;
float: right;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 10;
position: relative;
}
}
@media only screen and (max-width: 621px) {
.top-right {
display: none;
}
}
.top-right2 {
display: none;
}
@media only screen and (max-width: 621px) {
.top-right2 {
margin-right: 0px;
margin-top: 0%;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
}
}
.logo-padding {
width: 100%;
margin: 0 auto; 
z-index: 1;
}
@media only screen and (max-width: 621px) {
.logo-padding {
width: 80%;
margin: 0 auto; 
z-index: 1;
}
}
.logo {
display: block;
margin-left: 0px;
float:left;
width: 80%;
margin-top: 15px;
margin-bottom: 10px;
z-index: 1;
}
@media only screen and (max-width: 1760px) {
.logo {
display: block;
margin-left: 0px;
float:left;
width: 55%;
margin-top: 0px;
margin-bottom: 10px;
z-index: 1;
}
}
@media only screen and (max-width: 1501px) {
.logo {
display: block;
margin-left: 0px;
float:left;
width: 70%;
margin-top: 0px;
margin-bottom: 0px;
z-index: 1;
}
}
@media only screen and (max-width: 1373px) {
.logo {
display: block;
margin-left: 0px;
float:left;
width: 80%;
margin-top: 0px;
margin-bottom: 0px;
z-index: 1;
}
}
@media only screen and (max-width: 1048px) {
.logo {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
margin-bottom: 0px;
z-index: 0;
}
}
@media only screen and (max-width: 621px) {
.logo {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
margin-bottom: 10px;
z-index: 0;
}
}
.bang-padding {
width: 100%;
margin: 0 auto; 
z-index: 1;
}
@media only screen and (max-width: 621px) {
.bang-padding {
width: 50%;
margin: 0 auto; 
z-index: 1;
}
}
@media only screen and (max-width: 548px) {
.bang-padding {
width: 70%;
margin: 0 auto; 
z-index: 1;
}
}
.bang {
display: block;
margin-right: 0px;
float:right;
width: 55%;
margin-top: 15px;
margin-bottom: -15%;
z-index: 1;
}
@media only screen and (max-width: 1760px) {
.bang {
display: block;
margin-right: 0px;
float:right;
width: 35%;
margin-top: 0px;
margin-bottom: -20%;
z-index: 1;
}
}
@media only screen and (max-width: 1501px) {
.bang {
display: block;
margin-right: 0px;
float:right;
width: 50%;
margin-top: 0px;
margin-bottom: -20%;
z-index: 1000 !important;
}
}
@media only screen and (max-width: 1048px) {
.bang {
display: block;
margin-right: 0px;
float:right;
width: 65%;
margin-top: 0px;
margin-bottom: -20%;
z-index: 1000 !important;
}
}
@media only screen and (max-width: 644px) {
.bang {
display: block;
margin-right: 0px;
float:right;
width: 80%;
margin-top: 0px;
margin-bottom: -20%;
z-index: 1000 !important;
}
}
@media only screen and (max-width: 621px) {
.bang {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 15px;
margin-bottom: 10px;
z-index: 1000 !important;
}
}
.top-bg1 {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 0;
position: relative;
background: rgba(0,0,0,0.0);
}
.grunge {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
margin-bottom: 0px;
z-index: 999 !important;
}
.top-bg2 {
margin-left: 0px;
margin-top: 25%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1001 !important;
position: relative;
background: rgb(0,0,0);
background: -webkit-gradient(linear, left bottom, left top, color-stop(50%, rgba(0,0,0,0.6)), to(rgba(255,0,0,0)));
background: linear-gradient(360deg, rgba(0,0,0,0.6) 50%, rgba(255,0,0,0) 100%);
}
@media only screen and (max-width: 1019px) {
.top-bg2 {
margin-left: 0px;
margin-top: 50%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1001 !important;
position: relative;
background: rgb(0,0,0);
background: -webkit-gradient(linear, left bottom, left top, color-stop(50%, rgba(0,0,0,0.6)), to(rgba(255,0,0,0)));
background: linear-gradient(360deg, rgba(0,0,0,0.6) 50%, rgba(255,0,0,0) 100%);
}
}
@media only screen and (max-width: 830px) {
.top-bg2 {
margin-left: 0px;
margin-top: 57%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1001 !important;
position: relative;
background: rgb(0,0,0);
background: -webkit-gradient(linear, left bottom, left top, color-stop(50%, rgba(0,0,0,0.6)), to(rgba(255,0,0,0)));
background: linear-gradient(360deg, rgba(0,0,0,0.6) 50%, rgba(255,0,0,0) 100%);
}
}
@media only screen and (max-width: 621px) {
.top-bg2 {
margin-left: 0px;
margin-top: 69%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1001 !important;
position: relative;
background: rgb(0,0,0);
background: -webkit-gradient(linear, left bottom, left top, color-stop(50%, rgba(0,0,0,0.6)), to(rgba(255,0,0,0)));
background: linear-gradient(360deg, rgba(0,0,0,0.6) 50%, rgba(255,0,0,0) 100%);
}
}
.small-men-paddy {
width: 100%;
margin: 0 auto; 
z-index: 10 !important;
}
.small-men {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: -10%;
margin-bottom: 0px;
z-index: 10 !important;
}
@media only screen and (max-width: 1760px) {
.small-men {
display: none;
}
}
.small-men2 {
display: none;
}
@media only screen and (max-width: 1760px) {
.small-men2 {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: -10%;
margin-bottom: 0px;
z-index: 10 !important;
}
}
@media only screen and (max-width: 830px) {
.small-men2 {
display: none;
}
}
.small-men3 {
display: none;
}
@media only screen and (max-width: 830px) {
.small-men3 {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0%;
margin-bottom: 0px;
z-index: 10 !important;
}
}
.mid-bg1 {
margin-left: 0px;
margin-top: -10px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 999 !important;
position: relative;
background-color: #000;
}
.tools-things-paddy {
width: 30%;
margin: 0 auto; 
z-index: 0 !important;
}
@media only screen and (max-width: 1760px) {
.tools-things-paddy {
width: 45%;
margin: 0 auto; 
z-index: 0 !important;
}
}
@media only screen and (max-width: 830px) {
.tools-things-paddy {
width: 55%;
margin: 0 auto; 
z-index: 0 !important;
}
}
.tools-things {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: -33%;
margin-bottom: 0px;
z-index: -10 !important;
}
@media only screen and (max-width: 1760px) {
.tools-things {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: -31%;
margin-bottom: 0px;
z-index: -10 !important;
}
}
@media only screen and (max-width: 830px) {
.tools-things {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: -35%;
margin-bottom: 0px;
z-index: -10 !important;
}
}
@media only screen and (max-width: 621px) {
.tools-things {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: -34%;
margin-bottom: 0px;
z-index: -10 !important;
}
}
.h1x {
font-family: 'Rubik Dirt', sans-serif;
font-size: 36px;
text-align: center;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 0px;
font-weight: 400;
}
.headline2 {
font-family: 'Allison', sans-serif;
font-size: 42px;
text-align: center;
color: #ffc226;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
}
.mid-left {
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 0px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1501px) {
.mid-left {
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.mid-right {
margin-right: 0px;
margin-top: 25px;
display: inline;
float: right;
margin-bottom: 0px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1501px) {
.mid-right {
margin-right: 0px;
margin-top: -15px;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.style1 {
font-family: 'Sen', sans-serif;
font-size: 13px;
text-align: left;
color: #fff;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 15px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 1px;
font-weight: 400;
}
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 20%;
}
@media only screen and (max-width: 1501px) {
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 25%;
}
}
@media only screen and (max-width: 830px) {
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 50%;
}
}
.clips-container6 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 20%;
}
@media only screen and (max-width: 1501px) {
.clips-container6 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 25%;
}
}
@media only screen and (max-width: 830px) {
.clips-container6 {
display: none;
}
}
.clips-container7 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 20%;
}
@media only screen and (max-width: 1501px) {
.clips-container7 {
display: none;
}
}
.clip-img1b {
display: block;
margin-left: 0px;
float:left;
width: 95%;
margin-top: 0px;
}
.clip-img2b {
display: block;
margin-left: 0px;
float:left;
width: 95%;
margin-top: 0px;
}
@media only screen and (max-width: 830px) {
.clip-img2b {
display: block;
margin-right: 0px;
float:right;
width: 95%;
margin-top: 0px;
}
}
.mid-bg2 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 999 !important;
position: relative;
background-color: #01b0ff;
}
.h1y {
font-family: 'Rubik Dirt', sans-serif;
font-size: 36px;
text-align: center;
color: #000;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 0px;
font-weight: 400;
}
.headline2y {
font-family: 'Allison', sans-serif;
font-size: 42px;
text-align: center;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
}
.style2 {
font-family: 'Sen', sans-serif;
font-size: 13px;
text-align: left;
color: #000;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 15px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 1px;
font-weight: 400;
}
.mid-bg3 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 999 !important;
position: relative;
background: url(../images/mid-bg3.jpg) fixed repeat top center;
}
.h1z {
font-family: 'Rubik Dirt', sans-serif;
font-size: 36px;
text-align: center;
color: #ffc226;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 0px;
font-weight: 400;
text-shadow: 1px 1px 1px #000;
z-index: 1000 !important;
}
.headline2z {
font-family: 'Allison', sans-serif;
font-size: 42px;
text-align: center;
color: #01b0ff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
text-shadow: 1px 1px 1px #000;
z-index: 1000 !important;
}
.style1ctr {
font-family: 'Sen', sans-serif;
font-size: 13px;
text-align: center;
color: #fff;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 15px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 1px;
font-weight: 400;
text-shadow: 1px 1px 1px #000;
z-index: 1000 !important;
}
.style1ctr a{
color: #01b0ff;
text-decoration: none;
margin: 0;
padding: 0;
font-size: 16px;
}
.style1ctr a:link {
color: #01b0ff;
margin: 0;
padding: 0;
}
.style1ctr a:visited {
color: #01b0ff;
margin: 0;
padding: 0;
}
.style1ctr a:hover {
color: #ffc226;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.style1ctr a:active {
color: #01b0ff;
margin: 0;
padding: 0;
}
.bda-paddy {
width: 35%;
margin: 0 auto; 
z-index: 1000 !important;
}
@media only screen and (max-width: 1501px) {
.bda-paddy {
width: 50%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 830px) {
.bda-paddy {
width: 75%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
.bda {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 20px;
margin-bottom: 30px;
z-index: 1000 !important;
}
.mid-bg4 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 999 !important;
position: relative;
background-color: #ffc226;
}
.headline2zz {
font-family: 'Allison', sans-serif;
font-size: 42px;
text-align: center;
color: #000;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
z-index: 1000 !important;
}
.style2ctr {
font-family: 'Sen', sans-serif;
font-size: 13px;
text-align: center;
color: #000;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 15px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 1px;
font-weight: 400;
z-index: 1000 !important;
}
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 25%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
@media only screen and (max-width: 1373px) {
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 50%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 644px) {
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 100%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
.leadin-internal-padding-hum {
width: 100%;
margin: 0 auto; 
z-index: 1000;
}
.image {
display: block;
width: 100%;
height: auto;
}
.container {
position: relative;
width: 100%;
}
.containergal {
position: relative;
width: 100%;
}
.container-x {
position: relative;
width: 100%;
}
.container-g {
position: relative;
width: 100%;
}
.overlay {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 100%;
width: 100%;
opacity: 1;
-webkit-transition: .5s ease;
transition: .5s ease;
background-color: rgba(0,0,0,0.6);
}
.container:hover .overlay {
opacity: 1;
background-color: rgba(255,194,38,0.95);
}
.containergal:hover .overlay {
opacity: 1;
background-color: rgba(255,194,38,0.95);
}
.container-x:hover .overlay {
opacity: 1;
background-color: rgba(0,0,0,0.75);
}
.container-g {
  position: relative;
  width: 100%;
}
.container-g: hover .overlay {
opacity: 1;
background-color: rgba(0,0,0,0.6);
}
.smidgey-text {
font-family: 'Rubik Dirt', sans-serif;
font-size: 36px;
color: #fff;
position: absolute;
top: 15%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
text-align: center;
letter-spacing: 0px;
line-height: 120%;
font-weight: 400;
text-shadow: 1px 1px 1px #000;
}
.smidgey-text22 {
font-family: 'Rubik Dirt', sans-serif;
font-size: 24px;
color: #fff;
position: absolute;
top: 20%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
text-align: center;
letter-spacing: 0px;
line-height: 120%;
font-weight: 400;
text-shadow: 1px 1px 1px #000;
}
.squandry-text {
font-family: 'Sen', sans-serif;
font-size: 13px;
color: #fff;
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
text-align: center;
letter-spacing: 1px;
font-weight: 400;
line-height: 170%;
text-shadow: 1px 1px 1px #000;
}
.box-clucky-text {
font-family: 'Allison', sans-serif;
font-size: 42px;
color: #ed3237;
position: absolute;
top: 90%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
text-align: center;
letter-spacing: 0px;
font-weight: 400;
text-shadow: 1px 1px 1px #000;
}
.box-clucky-text a{
color: #ffc226;
text-decoration: none;
margin: 0;
padding: 0;
}
.box-clucky-text a:link {
color: #ffc226;
margin: 0;
padding: 0;
}
.box-clucky-text a:visited {
color: #ffc226;
margin: 0;
padding: 0;
}
.box-clucky-text a:hover {
color: #01b0ff;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.box-clucky-text a:active {
color: #ffc226;
margin: 0;
padding: 0;
}
.lower-bg2 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
background-color: #000;
}
.tagline {
font-family: 'Open Sans', sans-serif;
font-size: 11px;
text-align: center;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 65px;
display: inline;
float: left;
margin-bottom: 30px;
text-shadow: 1px 1px 1px #000;
}
.tagline a{
color: #ccc;
text-decoration: none;
margin: 0;
padding: 0;
}
.tagline a:link {
color: #ccc;
margin: 0;
padding: 0;
}
.tagline a:visited {
color: #ccc;
margin: 0;
padding: 0;
}
.tagline a:hover {
color: #fff;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.tagline a:active {
color: #ccc;
margin: 0;
padding: 0;
}
.tagline2 {
font-family: 'Open Sans', sans-serif;
font-size: 9px;
text-align: center;
color: #ccc;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 30px;
text-shadow: 1px 1px 1px #000;
}
.mid-left-cat {
margin-left: 0px;
margin-top: -10px;
display: inline;
float: left;
margin-bottom: 0px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1501px) {
.mid-left-cat {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.mid-right-cat {
margin-right: 0px;
margin-top: -10px;
display: inline;
float: right;
margin-bottom: 0px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1501px) {
.mid-right-cat {
margin-right: 0px;
margin-top: -38px;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.fifths-container1 {
float: left;
margin-left: 0px;
margin-top: 20px;
padding-bottom: 0px;
margin-bottom: 10px;
width: 25%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
@media only screen and (max-width: 1564px) {
.fifths-container1 {
float: left;
margin-left: 0px;
margin-top: 20px;
padding-bottom: 0px;
margin-bottom: 10px;
width: 33.333%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 1111px) {
.fifths-container1 {
float: left;
margin-left: 0px;
margin-top: 20px;
padding-bottom: 0px;
margin-bottom: 10px;
width: 50%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 665px) {
.fifths-container1 {
float: left;
margin-left: 0px;
margin-top: 20px;
padding-bottom: 0px;
margin-bottom: 10px;
width: 100%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
.fifths-padding {
width: 90%;
margin: 0 auto; 
z-index: 10;
}
/* Steve Styles */
.h1yform {
font-family: 'Rubik Dirt', sans-serif;
font-size: 24px;
text-align: center;
color: #000;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
font-weight: 400;
}